IBANK - PROJECT - Defect #51

[Full-App 560 soumumiu] dsvarmuansdnanawuanm Timiauni 19 CA @4 CA 817 CA uldguwilag

22/02/2021 09:29 - Anonymous

anue: Test : Done L3 22/02/2021
anuaa: High IUATUNINUA:

nounugln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
T19as1d90

http://10.128.13.61:8244/fullapplication/edit/CA00008-210211-00012#
Fullapplication Edit 540337 : gniuun a3uiasuy
CA00008-210211-00012

TVSED

30/04/2025

175



http://10.128.13.61:8244/fullapplication/edit/CA00008-210211-00012

° Fullapplication

Wmwittudmaduia
Suitasratudea
ffuaduia (TH)
sziamdwdaiidasnis

Ndufuiaiiua

dnisalnstiuEms

AN

Edit 540337 : anduuwv ASULASHS

CIF No.
wilAImniuinsuns

wilnausuas/ duusih

wasTnsdw

@

waslnsdwi-iada

A .
1.audacaaiim

NN

P R -
2. dudianaaavinsarihniei

3. dudaiianudoogs

‘O

4. duidagsAavissniassiv

5.Credit Guideline

RN

duriia

6.Underwriting Criteria

7.Covernats

S.vianu:iozd

9. WignAudndnuuasasIRdauians sauma
AEaRmAuand1(KYC/CDD)

dudia N

asRaEaLLasiiRMY s

NoanduAgIha UDNILLIR

wdudwda

wssamlseiudn(aenzva)

wanuseiu pAVAnUsEAU Ussdiumanseiu/yseiudaing

[l
4
I
Z
'4

dnnaEiuAyuasail

szam

swandua fi6inssu file

Actions

Uszan®

Fiuazgun®

U Sy N

[T AN

szian

Choose Files | No file chosen

23 aendaa

Swandua fiGinssu file

Actions

fidynradlsiu

gAnsE - wa aud gasnd Anyendnlsemu (Fagdnlsems) LanasiiuLéy.pdf

P X I

UDIALNEN T

wamana iy

DO OO N N

n: 5.68 14-02-2564

30/04/2025

S AnuiEa

Copyright © 2019

All rights reserved.

2/5




FullCA / rp_CorpFullCA

= rmpCorp 4 727 —  1a9% 4 A

TeazidsariufuauLEnaIULL 2

van. lawdu wrafis

o &

fasei - win awd andnyd

COTTRESTE N
e e . ¥ - a af a et -a
szLnn WA qqnmum&u(mumiﬁmﬁnu!m{[auanﬁfmﬁmuanﬁ) fidnssu
aa b a - o & &
Hilyanadilsznu SOOI FULUEUUATIH

b - A el
ndlsenn (Tagdn

=y

1lseri)

SN ERURUULAY

I & &
andszeed 7 arwdudulumsveniait

Yooydld 1 Mungupsianfandaanu
2 mwsnadunsuadusauasuaitlsAudwunssliaunitng
3 Idatnadariias fufmoldnnlseliimsinuanafousulummsosilsmmuin
4 g wanusinone IWsius: ledh Al iadn

& oy . . -
& snamalasuidunisdnlsaanlsalwid S aadin e Tslwd amiimadnsda ing

CA du / rp_CorpFullCA08

= rp_CorpFullCAD8 3 /10 — 153% 4 (HEE)

TUAzIBEALRULAUMULANTTLWL 2

CA vilaguuilag
rp_CorpFullCA22

30/04/2025

AyaaRuanh
o o . H o s = = =5 ==
Uszinn RARY L Uﬂ‘v.lu (lﬁ“ﬂ71ﬂ1ﬂf:ﬂu / ﬂ'ﬁtﬂ“ﬂﬂ'ﬁ I MTADUANT) UANTIY
e 5 - - - = ¥
Hiyaaadlsznu A0ONARUAUUATIR
van. lawadu trafia fifyneadits=nu
or - PR e 3 -
ganlsznu - wis aud ansne Héyanadszin
A0 DN RBURUULAY
#dyaaadilszin
e e .
aniur ATweTed i
CF_08 n'wﬂmpﬁﬁm%a wanulsadawlufuda (CA &%)
HTIUEIANISEIN Aty 5.0, 2562
tiaua fimzagay fanuniu (ffuenazene) o
Y W u o W13/ 10

3/5




=  rp_CorpFullCA22

3 /14

—  155% 4 o o

soazlduauiufuauanasuny 2

GIGTRE TR
a a s ¥ a - af P aa
ilszinn wnadyAiUAYY (umsasziun / msleufing / msueuing) fifinssu

aa 3 a o a & &

AdyanadiLlsznin SRR UATIH
van. lowadu 1 fis Adyanadniu
P P, P o
Henuseiu - win aud aninid idyanadiils=ni

AUDNAGLRRULAY

as ¢ ao s
FNTUUT FIULATHT

R ,
HiwguaniTdw

Hiaua fimsaaaaL

Hagumu (fanwaumsdne)

F e, = = A =
CF_22 MTaaguafoa qmummmuauwagmn

avnlsinlse 5. 2562

Wi 3/ 14

115276

#1 - 22/02/2021 09:29 - Anonymous

- un¥ clipboard-202102221646-rokwb.png added
- unu clipboard-202102221648-dc051.png added
- unw clipboard-202102221655-wty6q.png added
- un¥ clipboard-202102221655-vgl6u.png added

#2 - 25/02/2021 05:18 - Piyapat Sangpayap

- nauna18 1 set to Anonymous

#3 - 01/03/2021 02:52 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#4 - 01/03/2021 03:00 - Anonymous
- un¥ clipboard-202103011031-tpwmi.png added

ainnslsuunlasousesuan

#5 - 01/03/2021 03:00 - Anonymous
- dnme changed from Dev : Doing to Test : Todo

- waunae i changed from Anonymous to Anonymous

#6 - 01/03/2021 04:37 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 01/03/2021 04:38 - Anonymous

- Wk 2021-03-01_12-04-20.png added
- unw 2021-03-01_12-05-33.png added
- uni 2021-03-01_12-08-08.png added

- dnme changed from Test : Doing to Test : Done
yuievati

unu

clipboard-202102221646-rokwb.png

30/04/2025

190 KB

22/02/2021

45

Anonymous




clipboard-202102221648-dc051.png
clipboard-202102221655-wty6q.png
clipboard-202102221655-vgl6u.png
clipboard-202103011031-tpwmi.png
2021-03-01_12-05-33.png
2021-03-01_12-04-20.png
2021-03-01_12-08-08.png

30/04/2025

114 KB
98.4 KB
96.6 KB
245 KB
110 KB
151 KB
113 KB

22/02/2021
22/02/2021
22/02/2021
28/02/2021
28/02/2021
28/02/2021
28/02/2021

5/5

Anonymous
Anonymous
Anonymous
Anonymous
Anonymous
Anonymous

Anonymous


http://www.tcpdf.org

